.yotpo-avatar-initials-text {
      font-size: 20px;
}

.yotpo-empty-state svg {
    display: none;
}

.yotpo-avatar-initials-text {
  font-size: 20px; !important
}

.yotpo-radio:checked + .yotpo-radio-icon path {
    fill: #39D8FD; 
}

#yotpo-main-widget-btn[data-v-45e7fb23] {
border-radius: 4px;
}

.yotpo-color-fill-btn[data-v-4590d130] {
border-radius: 4px;
}


/* 8/9/204 edits Yotpo */
svg.yotpo-radio-icon path {
    fill: #39D8FD;
}

#yotpo-reviews-main-widget[class*="yotpo-display-"][class*="yotpo-device-"] [id*="-widget-btn"],
#yotpo-questions-and-answers[class*="yotpo-display-"][class*="yotpo-device-"] [id*="-widget-btn"],
[class*="yotpo-display-"][class*="yotpo-device-"][style] #newReviewFormModal #yotpo-modal.yotpo-form-complete .yotpo-form-complete .yotpo-shop-complete,
[class*="yotpo-display-"][class*="yotpo-device-"][style] #newReviewFormModal footer.form-footer .yotpo-new-review-submit,
[class*="yotpo-display-"][class*="yotpo-device-"][style] .yotpo-question-form .form-footer .yotpo-question-submit,
[class*="yotpo-display-"][class*="yotpo-device-"][style] .yotpo-vertical-pagination .yotpo-reviews-pagination-item,
[class*="yotpo-display-"][class*="yotpo-device-"].yotpo-device-mobile .yotpo-vertical-pagination .yotpo-pagination-item,
button#yotpo-summary{
      border-radius: 4px;
}

.yotpo-verified-image-icon text.yotpo-avatar-initials-text {
    font-size: 18px;
}

[class*="yotpo-display-"][class*="yotpo-device-"][style] .yotpo-filters-container .yotpo-filters-top-panel [class$="filter-container"] label input,
[class*="yotpo-display-"][class*="yotpo-device-"][style] .yotpo-filters-container .yotpo-filters-top-panel .yotpo-media-filter .yotpo-media-select,
[class*="yotpo-display-"][class*="yotpo-device-"].yotpo-device-mobile #yotpo-mobile-filters-popup [class$="filter"] input,
[class*="yotpo-display-"][class*="yotpo-device-"].yotpo-device-mobile #yotpo-mobile-filters-popup [class$="filter"] button {
    border-radius: 4px;
}
[class*="yotpo-display-"][class*="yotpo-device-"][style] .yotpo-filters-container .yotpo-filters-top-panel .yotpo-mobile-filters-btn {
  border-radius: 4px;
}

/***********mobile filter and dropdown************/
.yotpo-reviews-main-widget input.yotpo-dropdown-placeholder.yotpo-dropdown-placeholder-input,
.yotpo-reviews-main-widget .yotpo-smart-topic-filter.smart-topic-wrapper, input#searchInput, input.yotpo-filter-select, input#mediaInput  {
    border-radius: 4px!important;
}


/* end 8/9/204 edits Yotpo */

/* Custom Terms and Conditions */
.yotpo-checkbox-container.yotpo-terms-and-conditions-container {
	display: block !important;
}

label.yotpo-checkbox-label:after {
    content: " Inviando la sua recensione, l’utente accetta la pubblicazione della stessa, incluso qualsiasi contenuto fornito nell’ambito dell’invio su zoggs.com, su Google, sui nostri canali di social media e nella nostra newsletter per promuovere i nostri prodotti e servizi. L’utente potrà revocare il suo consenso in qualsiasi momento e con effetto futuro, inviando un’e-mail a emailus@zoggs.com. Per ulteriori dettagli vedere Informativa sulla protezione dei dati di ZOGGS e le Condizioni d’uso. L’utente conferma anche di avere almeno sedici (16) anni. old.";
    background: white;
    margin-left: -74px;
}

span.yotpo-checkbox-link {
    display: none !important;
}
/* Custom Terms and Conditions */

.yotpo-review-form .form-footer .yotpo-review-form-footer-container .yotpo-new-review-submit[data-v-56908297] {
	background: #13294BFF !important;
}

.yotpo-file-upload .yotpo-file-input-headline {
  	font-family: "Nunito Sans" !important;
  	font-style: normal;
}

.yotpo-form-complete .yotpo-shop-complete {
  background: #13294BFF !important;
}

.yotpo-summary-footer-container .yotpo-summary-footer-yotpo-link-container[data-v-551fdcee] {
  
    display: none !important;
}